/* General Styles */

body {background:#d4d4d4;font-family:'Trade Gothic W01 Roman';}
#wrap {background:#ededed;padding:1px 0 65px 0;;width:100%; margin: 0 auto;}

/* Footer Styles */

footer {width:100%;padding:30px 0 80px 0;}
.innerFooter {width:100%;max-width:1300px;margin:0 auto;}
.footerCTA {width:90%;background:#003066;padding:20px 5%;text-align: center;color:#fff;font-size:1.2em;}
.footerCTA div {display: inline-block;}
.footerCTA a {display:inline-block;padding:20px 35px;color:#fff;text-decoration: none;background:#93cc2f;border-radius: 8px;margin-left:30px;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-family:'Museo Slab W01 700';
		-webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.footerCTA a:hover {background:#f7971d;}
.footerMagnets {width:98%;margin:50px auto 0 auto;}
.footerMagnets > div {width:250px;display: inline-block;vertical-align: top;}
.footerMagnets > div:last-of-type {width:250px;}

.footerMagnet a {display: block;line-height:1.8em;font-size: 1em;color:#555;width:85%;padding:3px 5%;text-decoration: none;
		-webkit-transition:all .3s ease-in-out;
        -moz-transition:all .3s ease-in-out;
        -o-transition:all .3s ease-in-out;
        transition:all .3s ease-in-out;}
.footerMagnet a:hover {color:#000;background:rgba(255,255,255,.25);}
.footerMagnet h4 {margin:0;}
.footerMagnet h4 a {width:100%;text-transform: uppercase;margin:0 0 12px 0;padding:0;font-size: 1.2em;color:#414141;font-family:'Museo Slab W01 700';font-weight: normal;letter-spacing: -1px;}
.footerMagnet h4 a:hover {background: none;}        
.footerMagnet div a {display: inline-block;width:auto;}
img.fadeHR {display: block;margin:50px auto;}
.copyright {text-transform: uppercase;text-align: center;color:#003066;font-size: .8em;}
.copyright ul {list-style: none;margin:0;padding:0;}
.copyright ul li {display:inline-block;padding:0 10px;border-right:1px solid #fff;}
.copyright ul li:last-of-type {border:none;}
.copyright ul li a {display:block;text-decoration: none;color:#003066;
		-webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.copyright ul li a:hover {color:#000;}

.arrow-right {position:relative;left:5%;display:inline-block;width: 0;height: 0;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 7px solid #414141;margin-right:5px;}
.socialMedia {text-align: center;}
.socialMedia a {margin:0 25px;display: inline-block;margin-top:40px;width:46px;height:46px;background:url(../Images/social-media-icons.png) no-repeat;
		-webkit-transition:all .2s ease-in-out;
        -moz-transition:all .2s ease-in-out;
        -o-transition:all .2s ease-in-out;
        transition:all .2s ease-in-out;}
	a.twitter {background-position:0 0;}
	a.twitter:hover {background-position:0 -46px;}
	a.youtube {background-position:-46px 0;}
	a.youtube:hover {background-position:-46px -46px;}
	a.blog {background-position:-92px 0;}
	a.blog:hover {background-position:-92px -46px;}
	a.facebook1 {background-position:-138px 0 ;}
	a.facebook1:hover {background-position:-138px -46px;}
	a.facebook2 {background-position:-184px 0 ;}
	a.facebook2:hover {background-position:-184px -46px;}
	a.vimeo {background-position:-230px 0;}
	a.vimeo:hover {background-position:-230px -46px;}
	a.pinterest {background-position:-276px 0;}
	a.pinterest:hover {background-position:-276px -46px;}
	a.linkedin {background-position:-322px 0;}
	a.linkedin:hover {background-position:-322px -46px;}

/* Footer Responsive Code */

@media (max-width: 1350px) {
	.innerFooter {max-width:1055px;}
	.footerCTA {font-size:1em;}
	.footerCTA a {margin-left:20px;}
	.footerMagnets {width:96%;padding:0 2%;}
	.footerMagnet > a, .footerMagnet div a {font-size: .8em;}
	.footerMagnets > div {width:195px;}
	.footerMagnets > div:last-of-type {width:200px;}
	.socialMedia a {margin:40px 3px 0 3px;}
}

@media (max-width: 1054px) {
	.innerFooter {max-width:none;}
	img.fadeHR {width:100%;height:auto;}
	.footerCTA {line-height:1.8em;}
	.footerMagnets > div {width:175px;}
}

@media (max-width: 1000px) {
	.footerCTA a {margin-top:15px;padding:10px 35px;}
	.footerMagnets > div {padding:0 0 35px 0;}
	.footerMagnets > div {width:30%;}	
}

@media (max-width: 980px) {
	.footerMagnets {width:90%;padding:0 5%;}

}


@media (max-width: 768px) {
	.footerMagnet {width:30%;}
	a.twitter {background-position:0 -46px;}
	a.twitter:hover {background-position:0 -46px;}
	a.youtube {background-position:-46px -46px;}
	a.youtube:hover {background-position:-46px -46px;}
	a.blog {background-position:-92px -46px;}
	a.blog:hover {background-position:-92px -46px;}
	a.facebook1 {background-position:-138px -46px ;}
	a.facebook1:hover {background-position:-138px -46px;}
	a.facebook2 {background-position:-184px -46px ;}
	a.facebook2:hover {background-position:-184px -46px;}
	a.vimeo {background-position:-230px -46px;}
	a.vimeo:hover {background-position:-230px -46px;}
	a.pinterest {background-position:-276px -46px;}
	a.pinterest:hover {background-position:-276px -46px;}
	a.linkedin {background-position:-322px -46px;}
	a.linkedin:hover {background-position:-322px -46px;}
	
}

@media (max-width: 600px) {
	.copyright ul li {line-height:2.2em;padding:5px 10px;}
	.socialMedia a {margin-top:10px;}
	.copyright {width:95%;margin-left:2.5%;margin-right:2.5%;}
	.footerMagnets > div, .footerMagnets > div:last-of-type {width:100%;}
	.socialMedia {max-width: 250px;margin:0 auto;}
	.footerMagnet a {font-size: 1em;width:80%;line-height: 2em;padding:8px 10%;background:rgba(255,255,255,.25);margin-bottom:3px;}
	.footerMagnet h4 a {background:none;}
	.arrow-right {display:none;}
	.footerMagnets > div:last-of-type div a {width:70%;float:right;}
	#bodyContent
}

@media (max-width: 480px) {
	.footerMagnets > div {width:100%;padding:0 0 15px 0;}
	.footerMagnets > div:last-of-type {width:100%;padding-bottom:0;}
	.copyright {margin-bottom:25px;}
	.footerCTA a {margin-left:0px;}
}

/**/